﻿@charset "utf-8";

@media only all and (max-width:1260px){
	body	{ min-width:1260px; max-width:1300px; height:auto; }

	.snews .snewstitle{ padding-top: 4px; }
	.schoolservice .schooltitle{ padding-top: 4px; }
	.snews .snewsbox .snewstxt	{ font-size:17px; font-weight:500; height:52px; }
}
